## fsleyes 0.15.1

=== requirements.txt ===
six==1.*
numpy==1.*
matplotlib>=1.5.1,<3.0.0
nibabel==2.*
Jinja2==2.*
Pillow>=3.2.0,<5.0
PyOpenGL>=3.1.0,<4.0
PyOpenGL-accelerate>=3.1.0,<4.0
PyParsing==2.*
scipy==0.*
indexed_gzip==0.*
wxpython>=3.0.2.0,<4.1
fslpy==1.*
fsleyes-props==1.*
fsleyes-widgets==0.*
