=== debian/changelog ===
fsleyes (0.15.1-2~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sun, 22 Oct 2017 21:08:43 +0200

fsleyes (0.15.1-2) neurodebian; urgency=medium

  * Add missing dependency on fsleyes-widgets.

 -- Michael Hanke <mih@debian.org>  Sun, 22 Oct 2017 21:06:08 +0200

fsleyes (0.15.1-1) neurodebian; urgency=medium

  * New upstream release (missed many).

 -- Michael Hanke <mih@debian.org>  Sat, 21 Oct 2017 13:25:55 +0200

fsleyes (0.10.1-2) neurodebian; urgency=medium

  * Added missing dependency to python-jinja2. Thanks to Chris Adamson for
    the report.

 -- Michael Hanke <mih@debian.org>  Tue, 02 May 2017 07:06:12 +0200

fsleyes (0.10.1-1) neurodebian; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Thu, 27 Apr 2017 13:37:51 +0200
