## fsleyes 0.15.2

=== debian/changelog ===
fsleyes (0.15.2-1~nd80+1) jessie; urgency=medium

  * Backported for jessie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Fri, 24 Nov 2017 08:25:52 +0100

fsleyes (0.15.2-1) neurodebian; urgency=medium

  * Upstream bugfix releases, various wx3 compatibility fixes that caused
    faulty GUI behavior.

 -- Michael Hanke <mih@debian.org>  Fri, 24 Nov 2017 06:52:18 +0100
