=== debian/control ===
Source: fsleyes
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-six (>= 1.0~),
               python-mock,
               python-sphinx,
               python-sphinx-rtd-theme,
Standards-Version: 3.9.8
X-Python-Version: >= 2.7

Package: fsleyes
Architecture: all
Section: science
Depends: neurodebian-popularity-contest, python-fsl,
         python-fsleyes-props,
         python-fsleyes-widgets,
         python-wxgtk3.0,
         python-six,
         python-jinja2,
         python-scipy,
         python-matplotlib,
         python-numpy,
         python-opengl (>= 3.1~),
         python-six (>= 1.0~),
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides}
Description: FSL image viewer
 Feature-rich viewer for volumetric (medical) images.
